.search-wrap{
    border: 0px solid #c0c0c0;
    padding: 3px 0px;
    width: 100%;
    border-right: 1px solid #edecec;
    position: relative;

}

/*
.search-wrap input{
    outline: none;
    background-color: #fff;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border-radius: 0;
    color: #7a8081;
    padding: 0.1em 0.5em;
    border: 0px solid #c7c7c7;
    width: 100%;
    line-height: 1.9;
    font-size: 25px;
}
*/

.search-wrap input {
    outline: none;
    background-color: #f3f0f0;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border-radius: 0;
    color: #7a8081;
    padding: 0.0em 0.5em;
    border: 0px solid #c7c7c7;
    width: calc(100% - 50px);
    line-height: 2.5;
    font-size: 15px;
    border-radius: 2px;
    margin: 0.2em 0em;
    
}




.search-wrap .icon{
    position:absolute;
    right: 10px;
    line-height: 1;
    font-size: 30px;
    color: #c7c7c7;
    to p: 25%;
    padding: 12px 0px 10px 10px;
    border: 0px solid  red;
    cursor: pointer;
}

.search-wrap .icon:active{
	color:black;
}

@media (max-width: 768px){
    .search-wrap{
     width: calc(100% - 180px);
     border: 0px solid red;
    left:180px;
    position: absolute;    
}
}



@media (max-width: 1199px){
    .search-wrap .icon{
        
    }
}
@media (max-width: 991px){

.navbar-default {
    width: 90%;
     border: 0px solid red;
}
}







.page-title{margin-bottom: 50px;}


@media (max-width: 767px){
    .page-title{margin-bottom: 20px;}
.sorting-wrap .result-count{
    display: inline-block;
    }
    .search-keyword{
        text-align: left;
        width: 100%;
    }
    .result-count{
        text-align: left;
        width: 100%;        
    }
}

.search-keyword{

    right: 15px;

    
}